RubyGems Navigation menu

pretty_gsl 0.0.2

prettify ruby/gsl with more idiomatic ruby

Gemfile
          gem 'pretty_gsl', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install pretty_gsl
  
  
  
  
  
  
  

Total downloads 1,688

For this version 797

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 5, 2012 (11.5 KB)
  2. 0.0.1 - October 2, 2012 (6.5 KB)

Runtime Dependencies: